// 档案分类
import BaseStore from "./baseStore";
import { TagDataType } from "@/model/userModel";

class ArchivesCategoryConfig {
    static LIST: string = "/v1/archives/category/list"
    static ADD: string = "/v1/archives/category"
    static DELETE: string = "/v1/archives/category"
    static EDIT: string = "/v1/archives/category"
}
class ArchivesCategoryStore extends BaseStore<TagDataType> {
    constructor() {
        super(ArchivesCategoryConfig)
    }
}
export const acStore = new ArchivesCategoryStore()

